Patches

Show patches with: State = Action Required   
« 1 2 3 4 »
Patch A/R/T S/W/F Date Submitter Delegate State
[1/1] package/libgpg-error: bump to version 1.21 - - - 0 0 0 2016-01-02 Jörg Krause New
toolchain: copy the libc for current FLAT format to the default lib folder in the sysroot - - - 0 0 0 2015-12-30 Sonic Zhang New
[PATCHv3,autobuild] etc: add SysV-init startup script and sample config file - - - 0 0 0 2015-11-29 Yann E. MORIN New
[1/1] toolchain-wrapper: prevent use of unsupported -fstack-protector* - - - 0 0 0 2015-11-17 Rodrigo Rebello New
[1/1,v3] pyqtgraph: new package - - - 0 0 0 2015-10-13 guillaume william brs New
[1/1] Allow imagemagick to find ghostscript fonts. - - - 0 0 0 2015-06-16 grepper New
« 1 2 3 4 »